a{
	text-decoration: none;
}
th,td{
	padding: 3px 6px;
}
#conten{
  z-index: 3; 
	position: absolute; 
	width: 100%; 
	height: 100%; 
	max-width: 1800px; 
	left: 0px; 
	top: 0px;
	border: 0px solid #000066; 
	background: #ffffff;
}
#logo_menu{
  z-index: 2; 
	position: relative; 
	width: calc(100% - 80px); 
	height: 80px; 
	top: 10px; 
	left:0px; 
	margin: 0px auto;
}
#logo_menu_SIMUL{
  z-index: 2; 
	position: relative; 
	width: calc(100% - 80px); 
	top: 10px; 
	left:0px; 
	margin: 0px auto;
}
#login_data{
  z-index: 1; 
	position: relative; 
	border: 0px solid #333333; 
	width: calc(100% - 260px);  
	top: 0px; 
	left:0px; 
	padding: 12px 40px 0px 20px; 
	text-align: right;
	float: right;			
	display: block;
}
#login_dataSM{
  z-index: 1; 
	position: relative; 
	border: 0px solid #ffffff; 
	width: calc(100% - 260px);   
	top: 0px; 
	left:0px; 
	padding: 12px 20px 0px 20px;
	text-align: right;
	float: right;			
	display: none;
}
#Apps{
  z-index: 3; 
	background: #ffffff; 
	position: relative; 
	width: calc(100% - 80px); 
	height: 1px; 
	top: 0px; 
	left:0px; 
	margin: 10px auto; 
	border-top: 0px solid #999999; 
	border-bottom: 0px solid #999999; 
	text-align: center;
}
#contenido{
  z-index: 5;
  position: relative; 
	left:0px;
	top: -10px; 
	width: calc(100% - 80px); 
	min-height: calc(100% - 135px); 
	z-index: 1; 
	margin: 0px auto; 
	border-top: 2px solid #999999;
}
#forms{
  width: 50%;
	min-width: 240px;
	text-align: center;
	float: left;
}
#historial{
  width: 48%;
	min-width: 380px;
	right:0;
	text-align: right;
	float:right;
}
#pie{
  position: relative; 
	width: 100%; 
	height: 30px; 
	border-top: 2px solid #660000; 
	background: #000044; 
	text-align: center; 
	color: #ffffff;
}
#fondo_float{
  position: fixed; 
	background-color: transparent; 
	display: none; 
	top: 0px; 
	right: 0px; 
	width:100%; 
	height: 100%; 
	z-index:4;
}
#menu_float{
  position: fixed; 
	background-color: #000066; 
	display: none; 
	top: 0px; 
	right: 0px; 
	width:100%; 
	max-width: 400px; 
	height: 100%; 
	z-index:5
}
#float_data{
  z-index: 1; 
	position: relative; 
	border: 0px solid #ffffff; 
	width: calc(100% - 30px);  
	top: 0px; 
	left:0px; 
	padding: 12px 30px 0px 10px; 
	text-align: right;
}
#menu_float2{
  position: absolute; 
	background-color: #cccccc; 
	display: show; 
	top: 80px; 
	right: 0; 
	width: 100%; 
	max-width: 400px; 
	height: 100%; 
	z-index:5;
}
#menu_float2_5{
  position: absolute; 
	background-color: #cccccc; 
	display: none; 
	top: 80px; 
	right: 0; 
	width: 100%; 
	max-width: 400px; 
	height: 100%; 
	z-index:5;
}
#menu_float3{
  position: absolute; 
	background-color: #cccccc; 
	display: none; 
	top: 80px; 
	right: 0; 
	width: 100%;  
	height: 100%; 
  max-width: 1800px; 
	z-index:5;
}
#menu_float4{
  position: absolute; 
	background-color: #cccccc; 
	display: none; 
	top: 80px; 
	right: 0; 
	width: 100%;  
	height: 100%; 
  max-width: 1800px; 
	z-index:5;
}
@media screen and (max-height: 450px) {
  #menu_float2_5{
	  display: block; 
  }
}
@media screen and (max-height: 350px) {
  #menu_float3{
	  display: block; 
    max-width: 330px;
  }
	#menu_float{
    	max-width: 330px;
  }
	
@media screen and (max-width: 600px) {
  #menu_float3{
    max-width: 600px;
  }
	#menu_float{
    	max-width: 600px;
  }
}
}
@media screen and (max-height: 280px) {
}
@media screen and (max-width: 900px) {
  #Apps, #contenido, #logo_menu{
  	width: calc(100% - 60px); 
  }
  #login_data{
  	padding: 12px 40px 0px 20px; 
  }
}
@media screen and (max-width: 600px) {
  #Apps, #contenido, #logo_menu{
  	width: calc(100% - 20px); 
  }
  #login_data{
  	padding: 12px 20px 0px 20px; 
  	display: none;
  }
  #login_dataSM{
  	display: block;
  }
}